<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000033461523</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/33/46/15/LEGIARTI000033461523.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L1132-1</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2016-11-20</DATE_DEBUT>
<DATE_FIN>2017-03-02</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072050" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du travail" debut="1973-01-03" fin="2999-01-01" id_txt="LEGITEXT000006072050">Code du travail</TITRE_TXT>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006112874">Partie législative  </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006132321">Première partie : Les relations individuelles de travail</TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006145392">Livre Ier : Dispositions préliminaires</TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006160704">Titre III : Discriminations</TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006177836">Chapitre II : Principe de non-discrimination.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-05-01" etat="MODIFIE" fin="2008-05-29" id="LEGIARTI000006900787" num="L1132-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2008-05-29" etat="MODIFIE" fin="2012-08-08" id="LEGIARTI000018881566" num="L1132-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-08-08" etat="MODIFIE" fin="2014-02-23" id="LEGIARTI000026268319" num="L1132-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-02-23" etat="MODIFIE" fin="2016-06-26" id="LEGIARTI000028650462" num="L1132-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-06-26" etat="MODIFIE" fin="2016-11-20" id="LEGIARTI000032772458" num="L1132-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2016-11-20" etat="MODIFIE" fin="2017-03-02" id="LEGIARTI000033461523" num="L1132-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-03-02" etat="MODIFIE" fin="2019-05-24" id="LEGIARTI000034110504" num="L1132-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-05-24" etat="MODIFIE" fin="2019-12-29" id="LEGIARTI000038590044" num="L1132-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-12-29" etat="MODIFIE" fin="2020-06-23" id="LEGIARTI000041411987" num="L1132-1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-06-23" etat="MODIFIE" fin="2022-09-01" id="LEGIARTI000042026716" num="L1132-1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045391841" num="L1132-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<br/>
<br/>
<br/>
<p>
<br clear="none"/>
</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Aucune personne ne peut être écartée d'une procédure de recrutement ou de l'accès à un stage ou à une période de formation en entreprise, aucun salarié ne peut être sanctionné, licencié ou faire l'objet d'une mesure discriminatoire, directe ou indirecte, telle que définie à l'article 1er de la loi n° 2008-496 du 27 mai 2008 portant diverses dispositions d'adaptation au droit communautaire dans le domaine de la lutte contre les discriminations, notamment en matière de rémunération, au sens de l'article L. 3221-3, de mesures d'intéressement ou de distribution d'actions, de formation, de reclassement, d'affectation, de qualification, de classification, de promotion professionnelle, de mutation ou de renouvellement de contrat en raison de l'un des motifs énoncés à l'article 1er de la loi n° 2008-496 du 27 mai 2008 précitée. </p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


<LIEN cidtexte="JORFTEXT000018877783" datesignatexte="2008-05-27" id="JORFARTI000018877784" naturetexte="LOI" nortexte="MTSX0769280L" num="1" numtexte="2008-496" sens="source" typelien="CITATION">LOI n° 2008-496 du 27 mai 2008 - art. 1</LIEN>






<LIEN cidtexte="JORFTEXT000019951112" datesignatexte="2008-12-17" id="LEGITEXT000019957099" naturetexte="DECRET" nortexte="IMIC0828603D" num="" numtexte="2008-1344" sens="cible" typelien="CITATION">Décret n°2008-1344 du 17 décembre 2008 (V)</LIEN>




























































































































































<LIEN cidtexte="JORFTEXT000033418805" datesignatexte="2016-11-18" id="LEGIARTI000033423798" naturetexte="LOI" nortexte="JUSX1515639L" num="87" numtexte="2016-1547" sens="cible" typelien="MODIFIE">LOI n°2016-1547 du 18 novembre 2016 - art. 87</LIEN>





























































































<LIEN cidtexte="LEGITEXT000045476241" datesignatexte="2999-01-01" id="LEGIARTI000046454694" naturetexte="CODE" nortexte="" num="L412-24" numtexte="" sens="cible" typelien="CITATION">Code pénitentiaire - art. L412-24 (V)</LIEN>
































































































<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006900789" naturetexte="CODE" nortexte="" num="L1132-2" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L1132-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006900790" naturetexte="CODE" nortexte="" num="L1132-3" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L1132-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000024459527" naturetexte="CODE" nortexte="" num="L1132-3-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L1132-3-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000027417669" naturetexte="CODE" nortexte="" num="L1132-3-2" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L1132-3-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000018881575" naturetexte="CODE" nortexte="" num="L1133-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L1133-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000033975688" naturetexte="CODE" nortexte="" num="L1134-7" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L1134-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000029144893" naturetexte="CODE" nortexte="" num="L1142-6" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L1142-6 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006646204" naturetexte="CODE" nortexte="" num="L122-45" numtexte="" sens="cible" typelien="CONCORDE">Code du travail - art. L122-45 (AbD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000033014237" naturetexte="CODE" nortexte="" num="L1235-3-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L1235-3-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000036762126" naturetexte="CODE" nortexte="" num="L1471-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L1471-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000018881593" naturetexte="CODE" nortexte="" num="L2141-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L2141-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006902819" naturetexte="CODE" nortexte="" num="L3221-3" numtexte="" sens="source" typelien="CITATION">Code du travail - art. L3221-3</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006903780" naturetexte="CODE" nortexte="" num="L5321-2" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L5321-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006904113" naturetexte="CODE" nortexte="" num="L6252-2" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L6252-2 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000033025205" naturetexte="CODE" nortexte="" num="L8113-5" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L8113-5 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000018525274" naturetexte="CODE" nortexte="" num="R5323-10" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. R5323-10 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGITEXT000006072050" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Code du travail L122-45 alinéa 1</LIEN>





















































































































































</LIENS>
</ARTICLE>
